# Configuration file

####################
# block
####################

block {
    I:"Campfire Block Active Id"=408
    I:"Campfire Block Idle Id"=409
}


####################
# general
####################

general {
    I:"Campfire Achievement Id"=2001
    S:"Campfire Recipes"=
    S:"Id to Burn Time"=
    I:"Max stack size of Campfire Block"=5
}


